/*******************************************************************************************************************
*  Author: Tomas Lach (www.tomaslach.cz)                                                                           *
*  Date: 27.02.2011                                                                                                *
*******************************************************************************************************************/
* {margin: 0;padding: 0}
body, div, span, p, a, img, ul, ol, li, table, th, tr, td, form, fieldset, legend, dl, dt, dd, blockquote, applet, object {border: 0}
ul, ol {list-style-type:none}

hr {display: none} 
small {font-size: 0.9em}
.clear {clear: both;display: block;height: 0;line-height: 0;font-size: 0;width: 100%}
.noScreen {display: none !important}
.hidden {display: none}
.floatLeft {float: left !important}
.floatRight {float: right !important}
.bold {font-weight: bold !important}
.small {font-size: 0.9em !important}
.large {font-size: 1.1em !important}
.italic {font-style: italic !important}
.block {display: block !important}
.inlineBlock {display: inline-block !important}
.inline {display: inline !important}
.alignRight {text-align: right !important}
.alignCenter {text-align: center !important}
.alignJustify {text-align: justify !important}
.verticalTop {vertical-align: top !important}
.verticalBtm {vertical-align: bottom !important}
.relative {position: relative !important}
.absolute {position: absolute !important}
.left {left: 0 !important}
.bottom {bottom: 0 !important}
.noBorder {border: 0 !important}
img.floatLeft {margin-right: 15px !important;margin-bottom: 10px}
img.floatRight {margin-left: 15px !important;margin-bottom: 10px}
/* clearfix */
.clearFix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden}
.clearFix {display: inline-block}
/* hidden for ie mac \*/
* html .clearFix {height: 1%}
.clearFix {display: block}


/* window */
.o-window{width:100%;}
.o-window .o-top,.o-window .o-main,.o-window .o-base{width:100%;float:left;}
/* /window */

.o-btn{border-radius:0;padding:10px 18px;display:inline-block;font-size:16px;}
.o-btn-cold{background:#0080ff;color:#fff;}
.o-btn-gray{background:#eee;color:#0080ff;}

/* table */
.o-table{margin:10px 0 20px 0;float:left;width:100%;max-width:100%;}
.o-table li{padding:8px;word-wrap:break-word}

.o-table-bordered{border:1px solid #ddd;border-left:none;border-top:none;}
.o-table-bordered li{border:1px solid #ddd;border-right:none;border-bottom:none;}

.o-table-group .o-table{margin:0;}
.o-table.o-table-close.o-table-bordered{margin-top:-1px}

.o-table-group.o-table-group-striped .o-table{border-bottom:1px solid #ddd;}
.o-table-group.o-table-group-striped .o-table:nth-last-child(1){border-bottom:none;}
.o-table-group.o-table-group-striped .o-table:nth-child(even){background:#fcfcfc;}
/* /table * /

/* list-view */
.o-main .o-list-view{clear:both;padding:0px;margin-top:12px;border-top:0.5px solid #e5e5e5;border-bottom:0.5px solid #e5e5e5;background:#fff;}
.o-main .o-list-view li{position:relative;clear:both;height:52px;line-height:52px;margin-left:20px;}
.o-main .o-list-view li a{width:100%;float:left;height:100%;line-height:48px;}
.o-main .o-list-view li a i.icon,.o-main .o-list-view li a img.icon{position:absolute;left:0px;width:24px;float:left;}
.o-main .o-list-view li a span.name{color:#454545;font-size:17px;border-top:0.5px solid #e5e5e5;padding-left:40px;float:left;width:100%;}
.o-main .o-list-view.gray li a i{color:#999;}
.o-main .o-list-view li:nth-child(1) a span.name{border-top:none;}
.o-main .o-list-view li a span.name .right{font-size:13px;float:right;color:#b3b3b3;padding-right:15px;}
.o-main .o-list-view li a span.name .right i.fa{margin-left:5px;color:#b3b3b3;}
/* /list-view */

/* bootstrap fix */
form .accordion-flush .accordion-body{padding:10px}
.form-control:focus,.accordion-button:focus{box-shadow:none;-webkit-tap-highlight-color:rgba(0,0,0,0);outline:0}
/* /bootstrap fix */

/* weui fix */
.weui-cell__hd svg{margin:-4px 10px 0 0}
/* .modal-content,.accordion-button,.accordion-item,.card{background:var(--weui-BG-2)}
.form-control:disabled, .form-control[readonly],.accordion-button:not(.collapsed){background:var(--weui-BG-2);color:var(--weui-FG-2)}
.form-control:focus{color:var(--weui-FG-0);background:var(--weui-BG-2)}
.modal-header .btn-close{background-color:var(--weui-FG-0)}
.modal-header{border-color:transparent}
.table,.accordion-button{color:var(--weui-FG-0)}
.table-striped>tbody>tr:nth-of-type(odd)>*{color:var(--weui-FG-0)} */
.accordion-button{padding:16px;}
.accordion-body{padding:0}
/* /weui fix */